/* New styles for ACS */
body {
	color: #333;
	margin: 0px 10px 0px 10px;
	padding: 0px;
	text-align: center;
	background: #fff;
	font: normal 100%/100% verdana, helvetica, sans-serif;
}
/* TEMPORARY for Tomcat internal link */
div.tomcat {
	background-color: #EFF6FD;
    border: 1px solid #D4E9FF;
	font: bold 10pt Arial, Helvetica, sans-serif;
	color: #333333;
	margin-top: 10px;
	padding: 5px;	
}
div.tomcat a {
    color: #3366CC;
    text-decoration: underline;	
}
/* visibility attribute classes */
div.visible {
	visibility: visible;
}
div.hidden {
	visibility: hidden;
}
/* END visibility attribute classes */
.arial-rust {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #660000;
	font-weight: bold;
}
strong {
	font: bold 85%/110% Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
center h4 i strong {
	text-align: center;
	/* font: bold italic 120% "Times New Roman", Times, serif; */
	font: bold italic 95% Arial, Helvetica, sans-serif; /* changed for FF4 2011-05-17 */
	color: #000000;
}
/* You Searched Styles - Main Screens */
div.you-searched {
	text-align: left;
	padding: 10px 0px 0px 10px;
	margin: 0px;
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
}
div.you-searched td {
	text-align: left;
	/* font: 9pt Verdana, Arial, Helvetica, sans-serif; */
	font: 10pt Arial, Helvetica, sans-serif; /* changed for FF4 2011-05-17 */
}
div.you-searched strong {
	color: #336666;
	font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
}
/* END You Searched Styles */
/* BASIC and GUIDED Search */
span.basic-search {
	font: bold 14pt Arial, Helvetica, sans-serif;
}
span.guided-search { 
	font: bold 14pt Arial, Helvetica, sans-serif;
}
span.search-label { 
	font: bold 10pt Arial, Helvetica, sans-serif;
	color: #003333;
}
p.hints { 
	font: 9pt Arial, Helvetica, sans-serif;
	color: #660000;
	margin-left: 7px;
}
p.hints strong { 
	font: bold 9pt Arial, Helvetica, sans-serif;
	color: #660000;
}
p.hints b { 
	font: bold 12pt Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	color: #000000;
}
div.nohits {
	font: 8pt/13pt Verdana, Arial, Helvetica, sans-serif; 
	padding: 0px; 
	margin: 0px 25px 0px 25px; 
	text-align: left;
}
div.nohits div.nohits-left {
	float: left; 
	width: 425px;
	text-align: left;
}
div.nohits div.nohits-left strong {
	font: bold 9pt/13pt Verdana, Arial, Helvetica, sans-serif; 
	color: #800300; 
	background: #ffddcf; 
	padding: 5px;
}
div.nohits div.nohits-right {	
	border: solid 1px #ffddcf; 
	width: 200px; 
	margin-left: 430px; 
	padding: 10px; 
	font: 8pt/13pt Verdana, Arial, Helvetica, sans-serif; 
	color: #003333; 
	background: #ffffee;
}
div.nohits div.nohits-right strong {
	font: bold 8pt/12pt Verdana, Arial, Helvetica, sans-serif; 
	color: #800300; 
}
/* END BASIC and GUIDED Search */
p, td {
	/* font: 9pt Verdana, Arial, Helvetica, sans-serif; */
	font: 10pt Arial, Helvetica, sans-serif; /* changed for FF4 2011-05-17 */
	color: #333333;
}
form table td {
	text-align: left;
}
td div strong {
	font: bold 8pt Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
div#database {
	text-align: left;
	padding: 10px 0px 0px 35px;
	margin: 0px;
	font: 9pt Verdana, Arial, Helvetica, sans-serif;
}

th {
	font: bold 80% Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#container div.logon-msg {
	width: 550px;
	font: 8pt/15pt Verdana, Arial, Helvetica, sans-serif;
	margin: 20px auto 20px auto;
	padding: 5px;
	background-color: #FFFFEE;
	border: solid 1px #006666;
}
#container div.logon-form {
	width: 600px;
	margin: 0px auto 0px auto;
	padding: 0px;
}
#container div.logon-form table.logon-table {
	width: 625px;
}
#container div.logon-form table.logon-table td {
	vertical-align: top;
}
#container div.logon-form table.logon-table td label {
	display: block;
	float: left;
	clear: left;
	text-align: right;
	width: 130px;
	padding-top: 0.25em;
	margin: .75em 0px 0px 0px;
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
#container div.logon-form table.logon-table td img.reader-card {
	width: 270px;
	height: 165px;
}
#container div.logon-form table.logon-table td input {
	margin: 13px 5px 0 5px;
	width: 175px;
	border: 1px solid #999999;
	padding: 2px;
    font: 9pt Verdana, Arial, Helvetica, sans-serif;
}
#container div.logon-form table.logon-table td div.button-group {
	margin: 15px 0px 0px 0px;
	padding: 0px;
	width: 92%;
	text-align: right;
}
#container div.logon-form table.logon-table td div.button-group input.acs-button {
	width: auto;  
	margin: 0px 0px 0px 0px;
	background: #ffffff;
	color: #FF3300;
	border: solid 2px #FF3300;
	font: bold 8pt Verdana, Helvetica, Sans-serif;
 	overflow: visible; 
    padding: 4px 6px 3px 6px; /* IE6 */
}
#container div.logon-form table.logon-table div.forgot-password {
	margin: 10px 20px 0px 0px;
	padding: 0px;
	text-align: right;
	width: auto;
	font: 8pt Verdana, Helvetica, Sans-serif;
}
/* END - New styles for ACS */
/* Styles for no container pages */
div.instruct {
	width: 550px;
	font: 8pt/15pt Verdana, Arial, Helvetica, sans-serif;
	margin: 0px auto 20px auto;
	padding: 5px;
	background-color: #FFFFEE;
	border: solid 1px #006666;	
}
div.button-group {
	margin: 10px 10px 0px 0px;
	padding: 0px;
	text-align: center;
	width: auto;
}
div.button-group input.acs-button {
	width: auto;
	margin: 0px;
	background: #ffffff;
	color: #FF3300;
	border: solid 2px #FF3300;
	font: bold 8pt Verdana, Helvetica, Sans-serif;
}
#container {
	width: 99%;
	padding-top: 5px;
	margin: 0px;
}
#container h1 {
	font: bold 120% Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #660000;
}
#container .password-response {
	width: 550px;
	font: 8pt/15pt Verdana, Arial, Helvetica, sans-serif;
	margin: 20px auto 20px auto;
	padding: 5px;
	background-color: #FFFFEE;
	border: solid 1px #006666;
}
#container .validation-error {
	width: 550px;
	font: 8pt/15pt Verdana, Arial, Helvetica, sans-serif;
	margin: 20px auto 20px auto;
	padding: 5px;
	background-color: #FFFFFF;
	border: dashed 1px #FF0000;
	text-align: left;
	color: #FF0000;
}
#container .validation-error .instruct {
	font-weight: bold;
	margin-left: 10px;
}

.center {
	text-align: center;
}

#callslip-box4 {
	background: #FFFFDD;
	padding: 10px;
	width: 375px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	border: 1px dotted #993300;
	font: bold 9pt Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-align: center;
}

.header {
	color: #ffffff;
	font-weight: bold;
}

.highlight-white {
	background: #ffffff;
	color: #336666;
}

input.button {
	background-color: #ffffff;
	border: #336666;
	border-style: solid;
	border-width: 2px;
	color: #336666;
	padding: 3px;
	font: bold 9pt Arial, Helvetica, sans-serif;
}
#list {
	border: 1.5px solid #660000;
	border-collapse: collapse;
}
#list td {
	border-top: 1px solid #660000;
	padding: 3px;
}
#list th {
	padding: 3px;
}
/* Congressional Requests */
#container .congress-instruct {
	width: 575px;
	font: 8pt/15pt Verdana, Arial, Helvetica, sans-serif;
	margin: 20px auto 20px auto;
	padding: 5px;
	background-color: #FFFFEE;
	border: solid 1px #006666;
}
/* Congressional Request Form */
/* div.required-field {
	color: #FF0000;
	text-align: left;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	font: bold 70% Verdana, Arial, Helvetica, sans-serif;
} */
h2.congress-title {
	text-align: center;
	font: bold italic 120% "Times New Roman", Times, serif;
	color: #000000;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
div.congress-form {
	width: 650px;
	margin: 0px auto 0px auto;
	padding: 0px;	
}
div.congress-form div.required-field {
	color: #FF0000;
	text-align: left;
	width: 600px;
/*	margin-left: auto;
	margin-right: auto;   */
	margin: 0px 0px 20px 25px;
	font: bold 70% Verdana, Arial, Helvetica, sans-serif;
}
div.congress-form form#command table.congress-table {
	padding: 0px;
	margin: 0px;
}
div.congress-form form#command table.congress-table tr th {
	vertical-align: top;
	text-align: right;
	width: 165px;
}
div.congress-form form#command table.congress-table tr th label {
	text-align: right;
	font: bold 90% Verdana, Arial, Helvetica, sans-serif;
}
div.congress-form form#command table.congress-table tr th label span.asterisk {
	color: #FF0000;
}
div.congress-form form#command table.congress-table tr td {
	width: 450px;
	vertical-align: top;
}
div.congress-form form#command table.congress-table tr td input {
	width: 150px;
	margin: 0px 0px 10px 0px;
	padding: 2px;
    border: 1px solid #FFFFFF;
	border: 1px solid #999999;
    font: 9pt Verdana, Arial, Helvetica, sans-serif;
}
div.congress-form form#command table.congress-table tr td textarea {
	width: 400px;
	margin: 0px 0px 10px 0px;
	padding: 2px;
    border: 1px solid #FFFFFF;
	border: 1px solid #999999;
    font: 9pt Verdana, Arial, Helvetica, sans-serif;
}
div.congress-form form#command div.button-group {
	margin: 0px 10px 0px 0px;
	padding: 0px;
	text-align: center;
	width: auto;
}
div.congress-form form#command div.button-group input.acs-button {
	width: auto;
	margin: 0px;
	padding: 2px 1px 2px 1px;
	background: #ffffff;
	color: #FF3300;
	border: solid 2px #FF3300;
	font: bold 8pt Verdana, Helvetica, Sans-serif;
}
div.congress-response {
	width: 550px;
	font: 8pt/15pt Verdana, Arial, Helvetica, sans-serif;
	margin: 20px auto 20px auto;
	padding: 5px;
	background-color: #FFFFEE;
	border: solid 1px #006666;
}
/* Account Information Screen */
#container #accountstatus {
	width: 100%;
}
#container #accountstatus p {
	text-align: left;
}
#container #accountstatus h1 {
	font: normal bold 120% Georgia, "Times New Roman", Times, serif;
	text-align: center;
	color: #660000;
}
#container #accountstatus div.account-info {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
}
#container #accountstatus div.account-info p.account-name {
	padding-top: 0px;
	margin: 5px 0px 0px 20px;
}
#container #accountstatus div.account-info p.account-password a {
	margin: 20px 0px 20px 20px;
	font: normal 95% Verdana, Arial, Helvetica, sans-serif;
}
#container #accountstatus div.account-info p.account-name strong {
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
}
/* No longer needed 
#container #accountstatus div.account-info div.change-password-button {
	text-align: center;
	margin: 10px 0px 10px 0px;
}
#container #accountstatus div.account-info div.change-password-button input.acs-button {
	width: auto;
	margin: 0px;
	background: #ffffff;
	color: #FF3300;
	border: solid 2px #FF3300;
	font: bold 8pt Verdana, Helvetica, Sans-serif;
}
*/ 
#container #accountstatus h2.account {
	text-align: left;
	font: normal bold 110% "Times New Roman", Times, serif;
	color: #006666;
	clear: both;
}
#container #accountstatus p.status-nomaterials {
	text-align: center;
	float: left;
	width: 250px;
	padding: 5px;
	margin: 0px 0px 20px 20px;
	font: bold italic 90% Georgia, "Times New Roman", Times, serif;
	color: #009999;
	border: dashed 1px #FFCC66;
}
#container #accountstatus .account-resort {
	text-align: left;
	font: normal 75% Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 8px;
	color: #CC0000;
}
#container #accountstatus table#requested {
	width: 99%;
	border-top: solid 1px #999999;
	border-left: solid 1px #999999;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}
#container #accountstatus table#requested tr th {
	text-align: left;
	padding: 3px 2px 5px 5px;
	font: bold 70% Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1fbfa;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
	vertical-align: bottom;
}
#container #accountstatus table#requested tr th a {
	color: #003333;
}
#container #accountstatus table#requested tr td {
	text-align: left;
	padding: 3px;
	font: normal 70%/120% Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
	vertical-align: top;
}
#container #accountstatus table#charged {
	width: 99%;
	border-top: solid 1px #999999;
	border-left: solid 1px #999999;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
}
#container #accountstatus table#charged tr th {
	text-align: left;
	padding: 3px 2px 5px 5px;
	font: bold 70% Verdana, Arial, Helvetica, sans-serif;
	background-color: #f1fbfa;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
	vertical-align: bottom;
}
#container #accountstatus table#charged tr th a {
	color: #003333;
}
#container #accountstatus table#charged tr td {
	text-align: left;
	padding: 3px;
	font: normal 70%/120% Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border-bottom: solid 1px #999999;
	border-right: solid 1px #999999;
	vertical-align: top;
}
/* Request Form Styles */
#container #request {
	font: normal 100% Verdana, Arial, Helvetica, sans-serif;
}
#container #request div.required-field {
	color: #FF0000;
	text-align: left;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	font: bold 70% Verdana, Arial, Helvetica, sans-serif;
}
#container #request div.instruct {
	width: 550px;
	font: 8pt/15pt Verdana, Arial, Helvetica, sans-serif;
	margin: 0px auto 20px auto;
	padding: 5px;
	background-color: #FFFFEE;
	border: solid 1px #006666;
}
#container #request h2.request-title {
	text-align: center;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	font: bold italic 110% "Times New Roman", Times, serif;
	color: #000000;
}
#container #request form#command {
	width: 650px;
	margin: 0px auto 0px auto;
	padding: 0px;	
}
#container #request form#command h3.request-form {
	text-align: left;
	font: bold normal 100% "Times New Roman", Times, serif;
	color: #336666;
}
#container #request form#command div.request-message {
	text-align: left;
	margin: 0px 0px 15px 0px;
	padding: 5px 0px 8px 10px;
	font: bold 95% Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	background: #ffffcc;
}
#container #request form#command fieldset#copy-volume {
	font: normal 70% Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 20px 20px 20px;
	margin: 0 0 20px;
	border: 1px solid #999999;
	text-align: left;
}
#container #request form#command fieldset#copy-volume legend {
  color: #ffffEE;
  background-color: #731f14;
  font: bold 100% Verdana, Arial, Helvetica, sans-serif;
  padding: 4px;
  margin-bottom: 0;
  width: auto;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999; 	
}
#container #request form#command fieldset#copy-volume div.required-field {
	color: #FF0000;
	text-align: left;
	width: 600px;
	margin: 10px 0px 0px 0px;
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command fieldset#copy-volume p {
	  font: bold 100% Verdana, Arial, Helvetica, sans-serif;
	  color: #731f14;
}
#container #request form#command fieldset#copy-volume p.request-additional input, #container #request form#command fieldset#copy-volume p.volyeardate input {
	margin: 5px 5px 0 0;
	width: 300px;
	border: 1px solid #999999;
	padding: 2px;
    font: 9pt Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command fieldset#copy-volume input.radio {
	text-align: left;
	font: normal 80% Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command fieldset#copy-volume .example {
	text-align: left;
	margin-top: 3px;
	font: normal 90% Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
#container #request form#command fieldset#copy-volume p.volyeardate span.asterisk {
  color: #FF0000;
  font: bold 120% Verdana, Arial, Helvetica, sans-serif;
  padding: 0px;
  margin: 0px;
}
#container #request form#command fieldset#delivery-info {
	font: normal 70% Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0px 20px 20px;
	margin: 0 0 20px;
	border: 1px solid #999999;
	text-align: left;
}
#container #request form#command fieldset#delivery-info legend {
  color: #FFFFEE;
  background-color: #105c4f;
  font: bold 100% Verdana, Arial, Helvetica, sans-serif;
  padding: 5px;
  margin-bottom: 0;
  width: auto;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999; 
}
#container #request form#command fieldset#delivery-info div.required-field {
	color: #FF0000;
	text-align: left;
	width: 600px;
	margin-left: 0px;
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command fieldset#delivery-info div.delivery h3.request-form {
  color: #006666;
  font: bold 100% Verdana, Arial, Helvetica, sans-serif;
  padding-top: 10px;
  margin: 0px;
}
#container #request form#command fieldset#delivery-info div.delivery h3.request-form span.asterisk {
  color: #FF0000;
  font: bold 110% Verdana, Arial, Helvetica, sans-serif;
  padding: 0px;
  margin: 0px;
}
/* #container #request form#command fieldset#delivery-info div.delivery input.radio {
	text-align: left;
} */
#container #request form#command fieldset#delivery-info div.delivery p.delivery-locations, #container #request form#command fieldset#delivery-info div.delivery p.delivery-options, #container #request form#command fieldset#delivery-info div.delivery p.workunit-delivery {
	margin-top: 5px;
 	font: 100% Verdana, Arial, Helvetica, sans-serif;
}
/*
#container #request form#command fieldset#delivery-info div.delivery p.workunit-delivery label {
	color: #006666;
	font: bold 100%/150% Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command fieldset#delivery-info div.delivery p.delivery-location label span.asterisk, #container #request form#command fieldset#delivery-info div.delivery p.delivery-options label span.asterisk, #container #request form#command fieldset#delivery-info  div.delivery p.workunit-delivery label span.asterisk {
  color: #FF0000;
  font: bold 110% Verdana, Arial, Helvetica, sans-serif;
  padding: 0px;
  margin: 0px;
} */
/* #container #request form#command fieldset#delivery-info div.delivery p.delivery-location input, #container #request form#command fieldset#delivery-info div.delivery p.delivery-options input, #container #request form#command fieldset#delivery-info div.delivery p.workunit-delivery input {
	margin: 3px 5px 0 0;
	width: 300px;
	border: 1px solid #999999;
	padding: 2px;
    font: 9pt Verdana, Arial, Helvetica, sans-serif;
} */
/* #container #request form#command fieldset#delivery-info label {
  color: #006666;
  font: bold 110%/150% Verdana, Arial, Helvetica, sans-serif;
  padding: 30px 0px 0px 0px;
  margin: 30px 0px 0px 0px;
} */
#container #request form#command fieldset#delivery-info p.deskseat {
  margin-top: 15px;
  padding-top: 0px;
}
#container #request form#command fieldset#delivery-info p.deskseat label {
  color: #006666;
  font: bold 90% Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command fieldset#delivery-info p.deskseat label span.asterisk {
  color: #FF0000;
  font: bold 110% Verdana, Arial, Helvetica, sans-serif;
  padding: 0px;
  margin: 0px;
}
/* work unit and kluge */
#container #request div.request-form form#command fieldset#delivery-info div.delivery p.workunit-delivery label.delivery-label {
  color: #006666;
  font: bold 100% Verdana, Arial, Helvetica, sans-serif;
}
#container #request div.request-form form#command fieldset#delivery-info div.delivery p.workunit-delivery label.delivery-label span.asterisk {
  color: #FF0000;
  font: bold 110% Verdana, Arial, Helvetica, sans-serif;
  padding: 0px;
  margin: 0px;
}
#container #request div.request-form form#command fieldset#delivery-info div.delivery p.workunit-delivery input#selectedDeliveryLocation {
	margin: 5px 5px 0 0;
	width: 300px;
	border: 1px solid #999999;
	padding: 2px;
    font: 100% Verdana, Arial, Helvetica, sans-serif;
}
/* END work unit */
#container #request form#command fieldset#delivery-info div.delivery input#deskSeatShelf {
	margin: 5px 5px 0px 0px;
	width: 300px;
	border: 1px solid #999999;
	padding: 2px;
    font: 9pt Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command fieldset.request-email {
	width: 98%;
	border: 1px solid #999999;
	text-align: left;
	padding: 8px;
    font: 100% Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command fieldset.request-email legend {
  color: #ffffEE;
  background-color: #731f14;
  font: bold 70% Verdana, Arial, Helvetica, sans-serif;
  padding: 4px;
  margin-left: 10px;
  margin-bottom: 0;
  width: auto;
  border-right: 1px solid #999999;
  border-bottom: 1px solid #999999; 	
}  
#container #request form#command fieldset.request-email p {
	margin-left: 12px;
	margin-top: 0px;
	padding-top: 0px;	
}
#container #request form#command fieldset.request-email p label {
  color: #731f14;
  font: bold 90% Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command fieldset.request-email p.email-notify {
  color: #731f14;
  font: bold 70% Verdana, Arial, Helvetica, sans-serif;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#container #request form#command fieldset.request-email input#alternateEmail {
	margin: 5px 5px 0 0;
	width: 300px;
	border: 1px solid #999999;
	padding: 2px;
    font: 100% Verdana, Arial, Helvetica, sans-serif;
}
#container #request form#command div.button-group {
	margin: 20px 10px 0px 0px;
	padding: 0px;
	text-align: center;
	width: auto;
}
#container #request form#command div.button-group input.acs-button {
	width: auto;
	margin: 0px;
	padding: 3px 5px 3px 5px;
	background: #ffffff;
	color: #FF3300;
	border: solid 2px #FF3300;
	font: bold 8pt Verdana, Helvetica, Sans-serif;
}
p.clear {
	margin: 0px;
	padding: 0px;
	clear: both;
}